Loading...
Searching...
No Matches
struct.h File Reference
`#include "const.h"`
Include dependency graph for struct.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | inode
| Un inode est un fichier, il possède des permissions, un type (répertoire par exemple) et pointe sur des blocs de données. More...
struct | bloc
| Un bloc possède un tableau de données brut concernant des inodes. More...
struct | disk
| Un disque est un liste d'inodes qui pointent sur des blocs de donnée. More...

## Typedefs

typedef struct inode | inode
typedef struct bloc | bloc
typedef struct disk | disk

## Typedef Documentation

## bloc

typedef struct bloc bloc

## disk

typedef struct disk disk

## inode

typedef struct inode inode